import "./tasks/fusioncatcher.wdl" as fusioncatcher

workflow {{ project_name }} {
    String sample_id
    File fastq1
    File fastq2
    File fusioncatcher_database_dir

    String fusioncatcher_docker
    String fusioncatcher_cluster
    String disk_size

        call fusioncatcher.fusioncatcher as fusioncatcher {
                input:	
                sample_id=sample_id,
                fastq1=fastq1,
                fastq2=fastq2,
                database_dir=fusioncatcher_database_dir,
                docker=fusioncatcher_docker,
                cluster=fusioncatcher_cluster,
                disk_size=disk_size
        }


}	

